Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 15 avril 2021

D-Link DAP-2020 1.01rc001 CGI Script getpage stack-based overflow

A vulnerability, which was classified as critical, has been found in D-Link DAP-2020 1.01rc001. Affected by this issue is an unknown code of the component CGI Script Handler.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 16

x

Événements SSI